var t = {
    it: {
        lang: '',
        device: $(window).width() >= 991 ? 'desktop' : 'mobile',
        about_us: "Su di noi",
        adspay_new_address: "Adspay789.com è stato trasferito su un nuovo indirizzo,",
        advertising_terms: "Termini Pubblicitari",
        attention_new_domain: "Attenzione! Nuovo dominio!",
        auto_redirect: "Verrai automaticamente reindirizzato tra",
        buy_now: "Acquista adesso",
        click_on_the_button: "Clicca sul pulsante sottostante per visitare il nuovo dominio e acquistare il tuo pacchetto pubblicitario.",
        customized: "Personalizzato",
        days: "Giorni",
        disclaimer_block_1: "Tutto il materiale presente sul sito è soltanto a titolo informativo e non fa riferimento a nessuna circostanza relativa a individui o enti. Le informazioni contenute nel sito non sono intese essere complete o esaurienti e potrebbero non risultare aggiornate, e quindi non dovrebbero essere considerate attendibili come tali. Non ci assumiamo o accettiamo nessuna responsabilità in relazione né alla disponibilità del sito internet né alle informazioni in esso contenute.",
        disclaimer_block_2: "Tutte le informazioni sono fornite così come risultano, senza garanzie di nessun genere e a vostro unico rischio. Non effettuiamo rappresentanze e ci esoneriamo da tutte le garanzie e condizioni sia espresse che implicite di qualunque genere in relazione alle informazioni contenute sul sito.",
        disclaimer_block_3: "Sia che siate o meno avvisati della possibilità, né noi né nessuna altra parte coinvolta nella creazione, produzione, mantenimento o consegna del sito internet sarà considerato responsabile nei tuoi confronti per qualsiasi tipo di perdita o danno da te subito o rivendicato (o da qualsiasi persona in tuo nome) o da qualsiasi terza parte, che si manifesta in connessione con l'uso, l'inabilità ad utilizzare o il risultato dell'utilizzo del sito e di qualsiasi altro sito internet collegato alla nostra pagina o al contenuto in esso presente, sia che tali perdite o danni risultino sofferti direttamente o indirettamente o siano immediati o conseguenti, e sia che si manifestino per negligenza, rottura del contratto o altro.",
        disclaimer_block_4: "Niente in questa dichiarazione esclude o limita le nostre responsabilità per frode, per negligenza come causa di morte o infortuni personali, o per qualsiasi responsabilità verso le estensioni che non possono essere escluse o limitate sotto le leggi o i sistemi regolatori applicabili.",
        disclaimer_of_liability: "Dichiarazione di non responsabilità",
        enter_custom_amount: "Per favore inserisci l'ammontare in Euro che avete concordato con il vostro sales",
        footer_text: "AA Media Services GmbH, Industriestrasse 28, 9100 Herisau. AA Media Services GmbH ha sede in Svizzera, dove adempie al pagamento delle tasse per tutti i servizi.",
        girl_of_the_month: "Ragazza del mese",
        go_to_new_domain: "Vai al nuovo dominio",
        governing_low: "Legge Governativa",
        governing_low_block_1: "Questo sito e tutte le vertenze o altre questioni ad esso collegate saranno regolate dalla leggi vigenti nella città di Zurigo, Svizzera e legiferate dal tribunale della giurisdizione competente a Zurigo, Svizzera o in qualunque altra sede le parti possano concordare. Dal momento che non dovresti avere alcuna ragione per nutrire rimostranze nei nostri confronti, come disincentivo a dispute immotivate, accetti che in caso di una tua denuncia nei nostri confronti",
        how_you_can_access_your_information: "Come puoi Accedere o Correggere le Tue Informazioni",
        how_you_can_access_your_information_block_1: "Puoi accedere a tutte le tue informazioni di identificazione personale che raccogliamo online e che manteniamo tramite un database SQL. Utilizziamo questa procedura per meglio salvaguardare le tue informazioni.",
        how_you_can_access_your_information_block_2: "Al fine di proteggere la tua privacy e la tua sicurezza, ti verrà inoltre richiesto di superare alcuni passaggi per verificare la tua identità prima di consentire l'accesso o la modifica delle informazioni. Come Contattarci ",
        how_you_can_access_your_information_block_3: "Se dovessi avere altre domande o dubbi riguardanti queste politiche sulla privacy, inviaci un messaggio",
        international_listing: "Sezione Internazionali",
        main: "Principale",
        main_premium_spot: "Premium in prima pagina",
        main_premium_spot_silver: "Prima pagina della città scelta",
        national_listing: "Sezione Nazionali",
        our_commitment_to_data_security: "Il nostro Impegno per la Sicurezza dei Dati",
        our_commitment_to_data_security_block_1: "Per impedire accessi non autorizzati, mantenere la precisione dei dati, e assicurare il corretto uso delle informazioni, abbiamo messo in atto delle appropriate procedure fisiche, elettroniche, e di gestione al fine di salvaguardare e rendere sicure le informazioni che raccogliamo online.",
        our_commitment_to_privacy: "Il nostro Impegno in Materia di Privacy",
        our_commitment_to_privacy_block_1: "La tua Privacy è importante per noi. Al fine di proteggere meglio la tua privacy ti forniamo questa informativa per spiegare le nostre pratiche sul trattamento delle informazioni online e le scelte che puoi fare su come queste informazioni vengono raccolte ed utilizzate. Per rendere questa informativa facile da trovare, la renderemo disponibile all'interno della nostra homepage e in ogni punto dove potrebbe essere richiesto l'inserimento di dati personali.",
        our_sites: "I nostri siti",
        please_read_carefully: "Leggi attentamente i nostri termini pubblicitari. Ordinando qualsiasi confezione dal nostro sito accetti le nostre condizioni.",
        privacy: "Privacy",
        search: "Motore di ricerca",
        seconds: "secondi",
        slogan_block_row_1: "Your advertising specialists!",
        slogan_block_row_2: "Offriamo una vasta gamma di pacchetti pubblicitari.",
        slogan_block_row_3: "Sei stanca di pagare troppo per la tua pubblicità e non vedere buoni risultati?",
        slogan_block_row_4: "Noi abbiamo la soluzione giusta per voi! Offriamo una vasta gamma di pacchetti pubblicitari.",
        slogan_block_row_5: "Se i pacchetti non si adattano alle tue esigenze… nessun problema! Offriamo anche soluzioni personalizzate per qualsiasi tua esigenza. Per soluzioni personalizzate mettiti in contatto con il tuo rappresentante di vendita.",
        terms: "Termini",
        terms_row_1: "Quando invii il tuo ordine, verrai reindirizzato sul nostro provider esterno per i pagamenti.",
        terms_row_2: "Dopo aver effettuato con successo il pagamento potresti venire contattato dal nostro personale se avessimo bisogno di ulteriori dettagli.",
        terms_row_3: "Tutti gli ordini effettuati tramite il sito SERVER_NAME non sono rimborsabili.",
        terms_row_4: "Tutte le informazioni verranno trattate in maniera confidenziale, leggi a proposito la nostra <a href=\"\">politica sulla privacy</a>.",
        terms_row_5: "Tutte le richieste verranno soddisfatte nel giro di 24-48 ore.",
        terms_top: "Questo sito è regolato e gestito da AA Media Services GmbH, dalla sede svizzera.",
        the_information_we_collect: "Le informazioni che Raccogliamo",
        the_information_we_collect_block_1: "Questa informativa viene applicata a tutte le informazioni raccolte o inviate all'interno di questo sito internet. In alcune pagine, puoi ordinare prodotti/sottoscrizioni, effettuare richieste, e registrarti per ricevere del materiale. La tipologia di informazioni personali raccolte in queste pagine sono: Nome completo, Nome Utente, Indirizzo email",
        the_way_we_use_information: "Il Modo in cui Utilizziamo le Informazioni",
        the_way_we_use_information_block_1: "Utilizziamo le informazioni raccolte per la protezione dell'accesso al nostro sistema (nome utente, password) e per la verifica utente (email).",
        tour_ability: "Possibilità di Tour",
        date: (new Date()).getFullYear()
    },
    en: {
        lang: '',
        device: $(window).width() >= 991 ? 'desktop' : 'mobile',
        about_us: "ABOUT US",
        adspay_new_address: "Adspay789.com moved to a new address,",
        advertising_terms: "Advertising Terms",
        attention_new_domain: "Attention! New domain!",
        auto_redirect: "You will be redirected automatically in",
        buy_now: "BUY NOW",
        click_on_the_button: "Click on the button below to visit the new domain and purchase your advertising package.",
        customized: "Customized",
        days: "Days",
        disclaimer_block_1: "All material on the Site is for information only and does not address the circumstances of any particular individual or entity. The information on the Site is not intended to be comprehensive or complete and may not be up-to-date, and should not be relied on as such. We do not assume or accept any responsibility or liability in relation to either the availability of the Site or the information on it.",
        disclaimer_block_2: "All information is provided , without any warranties of any kind and at your sole risk. We make no representations and disclaim all express and implied warranties and conditions of any kind in relation to information on the Site.",
        disclaimer_block_3: "Whether or not advised of the possibility, neither we nor any other party involved in creating, producing, maintaining or delivering the Site shall be liable to you for any kind of loss or damage that may be suffered or claimed by you (or any person claiming under or through you) or to any third party, which arises in connection with the use of, inability to use or the results of use of the Site and any websites linked to the Site or the material on the Site or such other websites, whether such losses or damages are suffered directly or indirectly or are immediate or consequential and whether arising from negligence, breach of contract or otherwise.",
        disclaimer_block_4: "Nothing in this disclaimer excludes or limits our liability for fraud, for negligence causing death or personal injury, or for any liability to the extent that it cannot be excluded or limited under the applicable law or regulatory system.",
        disclaimer_of_liability: "Disclaimer of liability",
        enter_custom_amount: "Please enter the amount in EURO which you agreed with your sales person",
        footer_text: "AA Media Services GmbH, Industriestrasse 28, 9100 Herisau. AA Media Services GmbH is placed in Switzerland, where it pays taxes for all services.",
        girl_of_the_month: "Girl of the month ",
        go_to_new_domain: "Go to new domain",
        governing_low: "Governing law",
        governing_low_block_1: "This Site and all disputes or other matters arising out of it shall be governed by the laws of Zurich, Switzerland and dealt with by a court of competent jurisdiction in Zurich, Switzerland or such other location as the parties may agree. Since you should have no reason to have a grievance with us, as a disincentive to unwarranted litigation, you agree that if you sue us and don't win, you will pay all our costs, including reasonable fees for in-house and outside counsel.",
        how_you_can_access_your_information: "How You Can Access Or Correct Your Information",
        how_you_can_access_your_information_block_1: "You can access all your personally identifiable information that we collect online and maintain by SQL database. We use this procedure to better safeguard your information.",
        how_you_can_access_your_information_block_2: "To protect your privacy and security, we will also take reasonalble steps to verify your identity before granting access or making corrections. How to Contact us",
        how_you_can_access_your_information_block_3: "Should you have other questions or concerns about these privacy policies, send us an message",
        international_listing: "International Listing",
        main: "Main",
        main_premium_spot: "Main premium spot",
        main_premium_spot_silver: "Main premium spot",
        national_listing: "National Listing",
        our_commitment_to_data_security: "Our Commitment To Data Security",
        our_commitment_to_data_security_block_1: "To Prevent unauthorized access, maintain data accuracy, and ensure the correct use of information, we have put in place appropriate physical, electronic, and managerial procedures to safeguard and secure the information we collect online.",
        our_commitment_to_privacy: "Our Commitment to Privacy",
        our_commitment_to_privacy_block_1: "Your Privacy is important to us. To better protect your privacy we provide this notice explaining our online information practices and the choices you can make about the way your information is collected and used. To make this notice easy to find, we make it available an our homepage and at every point where personally identifiable information may be requested.",
        our_sites: "Our sites",
        please_read_carefully: "Please read carefully our advertising terms. By ordering any package from our site you agree with our conditions.",
        privacy: "Privacy",
        search: "Search",
        seconds: "seconds",
        slogan_block_row_1: "Your advertising specialists!",
        slogan_block_row_2: "We offer a range of advertising packages.",
        slogan_block_row_3: "Are you tired of paying too much for your advertising and not seeing good results?",
        slogan_block_row_4: "Then we have the right solution for you! We offer a range of advertising packages.",
        slogan_block_row_5: "If the packages don't fit your needs - no problem. We also offer customized solutions for any demand. For customized solutions get in touch with your sales representative.",
        terms: "Terms",
        terms_row_1: "When you submit your order, you will get redirected to our external payment provider.",
        terms_row_2: "After successful payment you may be contacted by our staff if we need more details.",
        terms_row_3: "All orders done through www.adspay-789.com are non-refundable.",
        terms_row_4: "All data are kept confidentially, pls read our " + "<a href='#privacy'>privacy policy</a>.",
        terms_row_5: "All requests will be answered within 24-48 hours.",
        terms_top: "This website is owned, regulated and operated by AA Media Services GmbH, from the Switzerland offices.",
        the_information_we_collect: "The Information We Collect",
        the_information_we_collect_block_1: "This notice applies to all information collected or submitted on this website. On some pages, you can order products/subscriptions, make requests, and register to receive materials. The types of personal information collected at these pages are: Fullname, Username, Email address.",
        the_way_we_use_information: "The Way We Use Information",
        the_way_we_use_information_block_1: "We use collected information for protection of access to our system (username, password) and for user verification (email).",
        tour_ability: "Tour ability",
        date: (new Date()).getFullYear()
    }
};

window.t = t;